[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

dpkg 1.16.7: Please update the PO translation for the package dpkg


A bogus string was spotted after the call for translations, which I've
fixed now in git master.

Here's the new string, which I'd appreciate if you could include in the
submitted po file:

  msgid "--%s takes exactly two arguments"
  msgstr ""

In case we find other typos or bogus strings, I'd appreciate if you could
check against the latest dpkg.pot file before sending the updated po file,


Sorry for the inconveniences!


Reply to: